.hgts-recruit #container {
  padding-block: 0 80px;
  line-height: 1.7;
}
.hgts-recruit span.tel_number {
  color: #ce8a9a;
  font-weight: bold;
}
.hgts-recruit ul.form_to {
  list-style: none;
  padding-left: 0px;
  text-align: left;
}
.hgts-recruit .attention {
  color: #E60012;
  font-size: 0.875rem;
}
@media screen and (max-width: 768px) {
  .hgts-recruit .attention {
    font-size: 0.5625rem;
  }
}
.hgts-recruit .form_read_red {
  font-size: 108%;
  color: #E60012;
  font-weight: bold;
}
.hgts-recruit .form_indent {
  text-indent: -1em;
  padding-left: 1em;
}
.hgts-recruit .form_indent span {
  color: #E60012;
}
.hgts-recruit .box-border {
  background: #fff;
  padding: 35px;
  margin: 0px auto;
  border: 3px solid #6bb93f;
  font-size: 1.375rem;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .hgts-recruit .box-border {
    border: 2px solid #6bb93f;
    padding: 10px 20px;
    font-size: 0.6875rem;
  }
}
.hgts-recruit .receipt_box p + p {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .hgts-recruit .receipt_box p + p {
    margin-top: 20px;
  }
}
.hgts-recruit .receipt_box + p {
  margin-block: 30px;
}
@media screen and (max-width: 768px) {
  .hgts-recruit .receipt_box + p {
    margin-block: 15px;
  }
}
.hgts-recruit .receipt_number {
  text-align: center;
  font-size: 123%;
  font-weight: bold;
  color: #003399;
  line-height: 1.5;
}
.hgts-recruit .receipt_number span.number {
  border-bottom: #ce8a9a 2px dotted;
  font-size: 130%;
  padding: 5px;
}
.hgts-recruit {
  /*entry
  -------------------------------------------------- */
}
.hgts-recruit .strong-red {
  color: #E60012;
  font-weight: normal;
}
.hgts-recruit .caution.box-border {
  margin-block: 30px 15px;
  overflow: hidden;
  text-align: left;
  font-size: 1.125rem;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .hgts-recruit .caution.box-border {
    margin-block: 10px;
    font-size: 0.6875rem;
  }
}
.hgts-recruit .form {
  width: 100%;
}
.hgts-recruit input,
.hgts-recruit select {
  min-height: 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .hgts-recruit input,
  .hgts-recruit select {
    min-height: 1.2em;
  }
}
.hgts-recruit input,
.hgts-recruit select,
.hgts-recruit textarea {
  width: 100%;
  border: 1px solid #cccccc;
  padding: 0 8px;
}
@media screen and (max-width: 768px) {
  .hgts-recruit input,
  .hgts-recruit select,
  .hgts-recruit textarea {
    padding: 0 3px;
  }
}
.hgts-recruit input:focus,
.hgts-recruit select:focus,
.hgts-recruit textarea:focus {
  outline: 2px solid #ccc;
}
.hgts-recruit textarea {
  min-height: 188px;
}
.hgts-recruit .select-wrap {
  display: inline-block;
  position: relative;
  width: 100%;
}
.hgts-recruit .select-wrap select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding-right: 1em;
}
.hgts-recruit .select-wrap::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0.6em;
  width: 8px;
  height: 8px;
  border-right: 2px solid #333;
  border-bottom: 2px solid #333;
  -webkit-transform: translateY(-70%) rotate(45deg);
          transform: translateY(-70%) rotate(45deg);
  pointer-events: none;
}
.hgts-recruit .select-default {
  -webkit-appearance: auto;
  -moz-appearance: auto;
       appearance: auto;
}
.hgts-recruit .birth-form {
  width: 100%;
  max-width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
      -ms-flex-pack: start;
          justify-content: start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
}
@media screen and (max-width: 768px) {
  .hgts-recruit .birth-form {
    gap: 0;
  }
}
.hgts-recruit .birth-form input,
.hgts-recruit .birth-form select {
  display: inline-block;
  max-width: 100%;
}
.hgts-recruit .birth-form__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  gap: 4px;
}
.hgts-recruit .birth-form__item span {
  display: inline-block;
  word-break: keep-all;
}
.hgts-recruit .birth-form__item select option[value] {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  vertical-align: middle;
  line-height: 1;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.hgts-recruit .birth-form__item:has(#birthyear) {
  width: 30%;
}
@media screen and (max-width: 768px) {
  .hgts-recruit .birth-form__item:has(#birthyear) {
    width: 30%;
  }
}
.hgts-recruit .birth-form__item:has(select) {
  width: 20%;
}
@media screen and (max-width: 768px) {
  .hgts-recruit .birth-form__item:has(select) {
    width: 20%;
  }
}
.hgts-recruit .birth-form__item:has(#age) {
  width: 20%;
}
@media screen and (max-width: 768px) {
  .hgts-recruit .birth-form__item:has(#age) {
    width: 20%;
  }
}
.hgts-recruit .required-mark {
  display: inline-block;
  color: #E60012;
  border: 1px solid #E60012;
  padding: 0px 10px 1px;
  margin-inline: 4px;
  line-height: 1.2;
}
.hgts-recruit .must {
  display: inline-block;
  color: #E60012;
  border: 1px solid #E60012;
  border-radius: 4px;
  padding: 1px 8px 2px;
  margin-inline: 0.5em;
  line-height: 1.2;
}
.hgts-recruit .form-title {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 232px;
  padding: 15px;
  margin-top: 30px;
  background: #6bb93f;
  color: #fff;
  text-align: center;
  font-size: 1.375rem;
}
@media screen and (max-width: 768px) {
  .hgts-recruit .form-title {
    min-width: 0;
    margin-top: 20px;
    padding: 8px 15px;
    font-size: 0.75rem;
  }
}
.hgts-recruit .entry-tbl + .form-title {
  margin-top: 45px;
}
.hgts-recruit .prinfo-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media screen and (max-width: 768px) {
  .hgts-recruit .prinfo-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.hgts-recruit #prinfo,
.hgts-recruit #prinfo2,
.hgts-recruit #prinfo3 {
  -webkit-box-flex: 1;
  -webkit-flex: auto;
      -ms-flex: auto;
          flex: auto;
}
.hgts-recruit .tcount {
  text-align: right;
  white-space: nowrap;
}
.hgts-recruit .form-permission {
  margin-top: 40px;
  text-align: center;
}
.hgts-recruit .btn-submit,
.hgts-recruit .btn-reset,
.hgts-recruit .btn-back {
  margin-block: 10px 30px;
  margin-inline: auto;
  padding: 8px;
  max-width: 264px;
  border: 3px solid #666;
  color: #666;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .hgts-recruit .btn-submit,
  .hgts-recruit .btn-reset,
  .hgts-recruit .btn-back {
    margin-block: 8px 15px;
  }
}
.hgts-recruit .btn-submit:hover,
.hgts-recruit .btn-reset:hover,
.hgts-recruit .btn-back:hover {
  background: #666;
  color: #fff;
}
.hgts-recruit {
  /* #contents table
  -------------------------------------------------- */
}
.hgts-recruit .table {
  --th-width: 232px;
}
.hgts-recruit table.entry-tbl {
  width: 100%;
  min-width: 300px;
  border-collapse: collapse;
  table-layout: auto;
  word-break: break-all;
  word-wrap: break-word;
  margin-top: 0px;
  padding-top: 0px;
  border: #6bb93f 2px solid;
}
.hgts-recruit table.entry-tbl th {
  border: #6bb93f 1px solid;
  font-weight: normal;
  text-align: left;
  padding: 10px;
  background: #e9f5e2;
  border-top-width: 0px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  -moz-text-align-last: left;
       text-align-last: left;
  white-space: nowrap;
  width: var(--th-width);
}
@media screen and (max-width: 768px) {
  .hgts-recruit table.entry-tbl th {
    width: 100%;
  }
}
.hgts-recruit table.entry-tbl td {
  border: #6bb93f 1px solid;
  font-weight: normal;
  text-align: left;
  padding: 18px;
  border-collapse: collapse;
  border-top-width: 0px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .hgts-recruit table.entry-tbl td {
    min-height: 40px;
    padding: 8px 12px;
  }
}
.hgts-recruit table.entry-tbl th.error_th:first-of-type {
  width: 20%;
}
.hgts-recruit table.entry-tbl th.error_th {
  color: #E60012;
  font-weight: bold;
}
.hgts-recruit table.entry-tbl td.error_fc {
  color: #E60012;
}